New Search

IE v6.0 Forced Script Execution

oval:org.mitre.oval:def:32

Internet Explorer 5.5 and 6.0 allows remote attackers to bypass restrictions for executing scripts via an object that processes asynchronous events after the initial security checks have been made.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2002-0026
Product(s):
  • Microsoft Internet Explorer